/*
 Theme Name:   Rococo Theme
 Description:  Custom theme for Rococo Noosa
 Author:       Y Zhang
 Template:     wp_nuvo
 Version:      5.5.1
 Tags:         black, green, white, light, dark, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
 Text Domain:  wp_nuvo_child
*/

@import url(https://fonts.googleapis.com/css?family=Playfair+Display:400,400italic,700|Poiret+One|Comfortaa:400,300|Cinzel:400,700|Marcellus);

h1, h2, h3, h4, h5, h6 { font-family: 'Marcellus', serif !important; }

//Generic definitions
.banner-heading { font-family: 'Marcellus', serif !important; }
.banner-text { line-height: 150% !important; }


#footer-top h3.wg-title { font-family: 'Marcellus', serif !important; }

.instagram-pics { text-align: center; }
.instagram-pics li { display: inline;  }
.instagram-pics li a img { width: 32%; border-radius: 8px; padding: 5px; }

.bookings-slider { margin-bottom: 0px !important; }

#widget-booking-form label { text-align: left !important; }
#widget-booking-form .cs-bookTable-date { width: 100% !important; }
#widget-booking-form .cs-bookTable-party { width: 100% !important; margin-bottom: -10px; }
#widget-booking-form .cs-bookTable-time { width: 100% !important; }
#widget-booking-form .name, #widget-booking-form .email, #widget-booking-form .phone, #widget-booking-form .message { width: 100% !important; }
#widget-booking-form .name::before { content:"Details:"; color:#000; font-weight:700; }


/* Menu Interactive banner title */
.ult-new-ib .ult-new-ib-title { 
letter-spacing: 0.16em !important; }

/* Ninja Forms */
#ninja_forms_form_5_cont { margin-bottom: 60px; }
.ninja-forms-response-msg, .ninja-forms-error-msg { text-align: center; font-weight: bold; }
.ninja-forms-error-msg { color: red; }
.ninja-forms-form select {     
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 10px;
    text-overflow: '';
    padding: 1px; 
}
.ninja-forms-form  {
    border: 1px solid #333 !important;
    margin: 0 auto !important;
    max-width: 780px !important;
    padding: 30px !important;
}
.content-area .ninja-forms-form,
.ninja-forms-form .cs-message {
    color: #000 !important;
}
.content-area .ninja-forms-form form input {
    color: #333 !important;
}
.ninja-forms-form form {
    background: transparent !important;
}
.ninja-forms-form  label {
    display: block !important;
    font-size: 14px !important;
    color: #333 !important;
    font-weight: bold !important;
    text-align: left !important;
    margin-bottom: 0px;
}
.ninja-forms-form span.des-text {
    text-align: center !important;
    color: #fff !important;
    display: block !important;
    margin-top: 20px !important;
}
.ninja-forms-form .btn {
    color: #fff !important;
    padding: 8px 20px !important;
}
.ninja-forms-form textarea, .ninja-forms-form input[type="number"], .ninja-forms-form input[type="text"], .ninja-forms-form-wrap input[type="email"], select {
    font-weight: normal !important;
    margin-bottom: 0px !important;
    width: 100% !important;
    background: #fff !important;
    border: 1px solid #b7b6b6 !important;
    -webkit-border-radius: 5px !important;
       -moz-border-radius: 5px !important;
        -ms-border-radius: 5px !important;
         -o-border-radius: 5px !important;
            border-radius: 5px !important;
}
.ninja-forms-form input[type="submit"] {
    float: right !important;
}
.ninja-forms-form .rtb-error {
    color: #ea0d23 !important;
}

/**
 * The days on the calendar
 */
.ui-datepicker {
  background: #fff !important;
  border: 1px solid;
  padding: 10px 20px; 
  width: 80%;
  max-width: 332px;
  min-width: 250px;
  box-shadow: 0 6px 18px 1px rgba(0, 0, 0, 0.12);
}
.picker__month, .ui-datepicker .ui-datepicker-month {
    font-weight: 700 !important;
    font-size: 16px !important;
    display: inline-bloc !importantk;
    margin-left: .25em !important;
    margin-right: .25em !important;
    font-family: Marcellus !important;
    color: #333 !important;
}
.ui-datepicker .ui-datepicker-year {
    color: #999999;
    font-size: .8em;
    font-style: italic;
}
#ui-datepicker-div a { color: #000; }
.ui-datepicker-current-day { background: #fbb033 !important; }
#ui-datepicker-div .ui-datepicker-current-day a { color: #fff !important; }
.ui-datepicker-calendar td:hover { background: rgba(251, 176, 51, 0.8) !important; color:#000 !important; }
.ui-datepicker-calendar .ui-datepicker-unselectable:hover { color:#bbb !important; }

#ui-datepicker-div .ui-datepicker-calendar .ui-datepicker-other-month:hover a { color:#000 !important; }
#ui-datepicker-div .ui-datepicker-other-month a { color: #bbb !important; }

.ui-datepicker-calendar {
  padding: .3125em 0;
  font-weight: 200;
  border: 1px solid transparent;
}
.ui-datepicker-today {
  position: relative;
}
.ui-state-disabled {
    background: #f5f5f5;
    border-color: #f5f5f5;
    color: #dddddd;
    cursor: default;
}

.ui-datepicker-prev span { display:none; }
.ui-datepicker-prev::after {
content: " ";
    border-top: .5em solid transparent;
    border-bottom: .5em solid transparent;
    border-right: 0.75em solid #000000;
    width: 0;
    height: 0;
    display: block;
    margin: 0 auto;}

.ui-state-disabled.ui-datepicker-prev::after {display:none; }

.ui-datepicker-next span { display:none; }
.ui-datepicker-next::after {
content: " ";
    border-top: .5em solid transparent;
    border-bottom: .5em solid transparent;
    border-left: 0.75em solid #000000;
    width: 0;
    height: 0;
    display: block;
    margin: 0 auto;}

#ninja_forms_form_5 #ninja_forms_field_5, #ninja_forms_form_5 #ninja_forms_field_9{
    background: -webkit-linear-gradient(top, #fff, #f5f5f5) !important;
    background: -moz-linear-gradient(center top , #fff 0%, #f5f5f5 100%) !important;
    background: linear-gradient(center top , #fff 0%, #f5f5f5 100%) !important;
}

/* Must reset this value otherwise the datepicker will be hiding under other layers */
.stripe-video-content { z-index: inherit !important; }


.function-page-main, .function-page-side { padding: 10px; display: table-cell; }
.function-page-main { width: 70%; }
.function-page-side {
  background-image: url('http://118.127.47.150/~rococon0osa/wp-content/uploads/2014/06/fine-dining-3-1024x618-2.jpg');
  background-size:cover;
}

@media (max-width: 992px) {
.function-page-main { width: 100%; display:block; }
.function-page-side { display: none; }
}

#widget-booking-form .cs-bookTable-time { margin-top: 15px; }

#footer-bottom {
background: -webkit-linear-gradient(left, rgb(193, 148, 0) 0%, rgb(193, 148, 0) 12%, rgb(213, 114, 0) 12%, rgb(213, 114, 0) 23%, rgb(59, 48, 42) 23%, rgb(59, 48, 42) 35%, rgb(133, 41, 30) 35%, rgb(133, 41, 30) 46%, rgb(85, 60, 20) 46%, rgb(85, 60, 20) 58%, rgb(95, 18, 24) 58%, rgb(95, 18, 24) 72%, rgb(137, 94, 2) 72%, rgb(137, 94, 2) 81%, rgb(95, 18, 24) 81%, rgb(95, 18, 24) 89%, rgb(113, 74, 2) 89%) !important;
}

.home-page-menu-row .upb_row_bg { opacity: 0.9; }

/* Page header */
.header-wrapper { top: -100px; }
.home .header-wrapper { top: 0px !important; }
#cs-page-title-wrapper { margin-bottom: 0px !important; }
#cs-page-title-wrapper .page-title { 
margin-top: 55px !important;
margin-bottom: 155px !important; }
#cs-page-title-wrapper {
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: initial;
    background-position: center 0; }

.cs-contact-social li i { background: #fbb033!important; }
.cs-contact-social li i:hover { background: #f09329!important; }

#cs-page-title-wrapper.cs_page_title_image:before { background: transparent !important; }

.function-slider .flexslider { border: 0 !important; }
.function-slider .flex-control-nav { display: none; }
.function-slider .flex-direction-nav { display: none; }

/* Function booking form */
#ninja_forms_form_5_cont #ninja_forms_field_5_div_wrap { width: 45%; float: left; }
#ninja_forms_form_5_cont #ninja_forms_field_9_div_wrap { width: 45%; float: right; }

#ninja_forms_form_5_cont #ninja_forms_field_10_div_wrap { clear: both; width: 55%; float: left; }
#ninja_forms_form_5_cont #ninja_forms_field_11_div_wrap { width: 45%; float: right; }

#ninja_forms_form_5_cont #ninja_forms_field_13_div_wrap { clear: both; width: 45%; float: left; }
#ninja_forms_form_5_cont #ninja_forms_field_12_div_wrap { width: 45%; float: right; }

#ninja_forms_form_5_cont #ninja_forms_field_14_div_wrap { clear: both; width: 45%; float: left; }
#ninja_forms_form_5_cont #ninja_forms_field_15_div_wrap { width: 45%; float: right; }

#ninja_forms_form_5_cont #ninja_forms_field_16_div_wrap { clear: both; }

/* Gallery buttons */
.minimal-light .esg-filterbutton { border: 0 !important; box-shadow: none !important; }
.minimal-light .esg-filterbutton.selected { box-shadow: none !important; text-decoration: underline; }
.minimal-light .esg-sortbutton:hover { box-shadow: none !important; }

#cs-booking-form label { text-align: left !important; }

.tp-caption a { color: #fbb033 !important; }
.tp-caption a:hover { color: #f09329 !important; }

.ww-parallax-bg { background: transparent !important; }

.link-button { line-height: 50px; }

/* Home page text */
@media (max-width: 767px) { 
.banner-text { text-align: left !important; }
}

/* Footer */
@media (max-width: 992px) { 
.footer-top-3 { width: 90% !important; }
}

@media (max-width: 767px) { 
.footer-top-3 { width: 100% !important; }
}

/* Sticky header */
#header-sticky .btn-navbar { background-color: transparent !important; }

#cshero-header { min-height: 100px; }

.rtb-message { color: #333; }

.sabo_booking_iframe form { overflow-x: auto; }

/* Sub script */
sup { top: 0px !important; }
